html{ overflow-y:scroll;}
body,td,th,input,select,textarea {
	font-size: 14px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	margin: 0px;
	padding:0px;
}
ul,li,form{ margin:0; padding:0; list-style-type:none;}
a{color:#333333; text-decoration:none;}
a:hover{color:#0064ff; text-decoration:none;}
#more{background-image:url(../index/more1.gif); background-repeat:no-repeat; background-position:right top; padding-right:21px; text-align:right;}
#more a{color:#444444; text-decoration:none;}
#more a:hover{color:#FF001E; text-decoration:none;}
a.white{color:#FFFFFF; text-decoration:none;}
a.white:hover{color:#FFFFFF; text-decoration:underline;}
.floatl{ float:left;}
.floatr{ float:right;}
.clear{ clear:both;}
.r5{-moz-border-radius:5px; border-radius:5px;}
.r10{-moz-border-radius:10px; border-radius:10px;}
.r15{-moz-border-radius:15px; border-radius:15px;}
.r20{-moz-border-radius:20px; border-radius:20px;}
.setp{}
.setp p{ margin:0; padding:0;}
.setimg{}
.setimg img{ max-width:100%;}
.setimg2{}
.setimg2 img{width:100%;}
.body1{width:1180px;  margin:0px auto;}

.top{ background-image:url(../index/topbg.jpg); background-repeat:no-repeat; background-position:center; height:180px;}
.top1{ text-align:center;}
.top2{ padding:30px 0 0; height:40px;}
.top2_1{ text-align:right; padding:0 5px 10px 0;}

.tel{ color:#FF6600; font-size:18px; text-align:right; padding:30px 0 0; width:250px;}
.tel img{ margin-right:5px;}
.find{ padding:0 15px 0 0; width:240px;}
.find1{ background-color:#FFF; width:140px; padding:0 6px; border:solid 1px #d2d2d2; border-right:none;}
.find1 input{ background-color:transparent; color:#434343; width:140px; border:0; height:20px; line-height:20px; margin:0; padding:0;}
.find2{ border:solid 1px #d2d2d2; border-left:none;}
.find3{ padding:0 8px 0 0;}
.var{width:122px;}
.var a{ margin:0 5px; font-size:14px; display:inline-block;}
.var img{ margin:0 4px 2px 0;}

.mainmenu{ background-color:#00479d;}
.mainmenu1{}
.mainmenu2{ line-height:40px; color:#FFF;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.mainnav{ position:relative; z-index:9999; display:inline-block;}
.mainnav a{ color:#434343;}
.mainnav .nLi{ float:left;position:relative; display:inline;}
.mainnav .nLi h3{ float:left; margin:0;}
.mainnav .nLi h3 a{ display:block; line-height:40px; font-size:15px; font-weight:normal; text-transform:uppercase; color:#FFF; text-align:center; padding:0 20px;}
.mainnav .sub{ display:none; left:0; top:40px;position:absolute; background:#FFF;line-height:20px; padding:10px 0; border:solid 1px #d4d4d4; border-top:none; left:-1px;-webkit-box-shadow:0 5px 10px #B8B8B8; -moz-box-shadow:0 5px 10px #B8B8B8; box-shadow:0 5px 10px #B8B8B8;}
.mainnav .sub li{ zoom:1;}
.mainnav .sub a{ display:block; padding:5px 15px; color:#333; border-bottom:dashed 1px #dce7ec;}
.mainnav .sub a:hover{ background:#cbebfa; color:#0064ff;}
.mainnav .on h3 a{ background-color:#ffffff; color:#0064ff;}


.banner{height:220px; background-position:center;}

.indexabout{ padding:50px 0 0;}
.indexabout1{ width:700px;}
.indexabout1_1{ font-size:24px; color:#004986; font-weight:bold; text-transform:uppercase;}
.indexabout1_2{ line-height:23px; padding:10px 0;}
.indexabout1_3{ padding:10px 0 0;}
.indexabout1_3 a{ border:solid 1px #367ebd; color:#367ebd; display:inline-block; padding:5px 10px;}
.indexabout1_3 a:hover{ border:solid 1px #e60012; color:#e60012;}
.indexabout2{ width:430px;}

.indexprodclass1{ text-align:center; padding:50px 0 30px;}
.indexprodclass2{}
.indexprodclasslist1{ text-align:center; vertical-align:top;}
.indexprodclasslist1 img{ width:260px; height:260px; border:solid 1px #e8e8e8; margin-bottom:6px;}
.indexprodclasslist1 a{ display:inline-block; line-height:24px; font-size:18px;}
.indexprodclasslist1_w{ width:44px;}
.indexprodclasslist1_h{ height:24px;}
.indexprodclasslist1m img{ border:solid 1px #EEEEEE; margin-bottom:0;}

.indexprodclasslist2_1{ border-bottom:solid 2px #D1D1D1;}
.indexprodclasslist2_1_1{ font-size:18px; font-weight:bold; line-height:32px;}
.indexprodclasslist2_1_2{ line-height:32px;}
.indexprodclasslist2_2{ padding:20px 0 0;}


.indexhonror{ padding:30px 0;}

.foot1{background-color:#313131;}
.foot1 *{color:#BFBFBF; font-size:13px;}
.foot1_1{ padding:40px 0;}
.foot1_2{ padding:40px 0 0;}
.foot1_2_1{ padding:8px 0 0;}

.foot2{ background-color:#313131; border-top:solid 1px #464646;}
.foot2_1{ padding:15px 0px; text-align:center; font-size:12px;}
.foot2_1 a{ color:#808080;}
.foot2_1 a:hover{ color:#808080; text-decoration:underline;}
.foot2_1_1{ float:left; color:#808080;}
.foot2_1_1 a{ display:inline-block; margin-right:6px;}
.foot2_1_1 img{ border:0;}
.foot2_1_2{ float:right; line-height:36px; color:#BFBFBF; font-size:14px;}
.foot2_1_2 td{color:#BFBFBF; font-size:14px;}

.foot3{ background-color:#E5E5E5; text-align:center;}

.foottitle{ font-size:18px; text-transform:uppercase; color:#FFF; padding:0 0 10px;}
.footcontact{ line-height:24px; vertical-align:top; color:#BFBFBF; font-size:13px;}
.footmenu{ vertical-align:top; height:130px;}
.footmenu td{padding:4px 40px 4px 0;}
.footmenu a{ background-image:url(../index/foot2.gif); background-repeat:no-repeat; background-position:left center; color:#BFBFBF; font-size:13px; padding:0 0 0 15px;}
.footmenu a:hover{ color:#FFF;}
.footfind1{ background-image:url(../index/footfind1.gif); width:265px; height:36px; text-align:center;}
.footfind1 input{ border:0; width:250px;}
.footfind2{ padding:0 0 0 10px;}
.footfind3{ color:#BFBFBF; font-size:13px; padding:10px 0 0;}

.footlink{ vertical-align:top; padding:10px 0 0;}
.footlink a{ background-image:url(../index/icon_links.png); width:25px; height:25px; display:inline-block; filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5; margin:0 10px 0 0;}
.footlink a:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.footlink .icont{ background-position:0 0;}
.footlink .iconf{ background-position:-25px 0;}
.footlink .iconp{ background-position:-75px 0;}


.contentbg{ background-image:url(../index/contentbg2.jpg); background-repeat:repeat-y; background-position:217px 0px;}
.left{width:230px; float:left;}
.leftfind1{ background-color:#FFF; width:178px; padding:0 6px; border:solid 1px #d2d2d2; border-right:none;}
.leftfind1 input{ background-color:transparent; color:#434343; width:100%; border:0; height:30px; line-height:30px; margin:0; padding:0;}
.leftfind2{ width:39px;}

.right{ width:904px; float:right;}

.tdh{height:10px; font-size:1px; line-height:1px;}
.tdh2{height:20px; font-size:1px; line-height:1px;}
.tdh3{height:30px; font-size:1px; line-height:1px;}
.tdh4{height:40px; font-size:1px; line-height:1px;}
.tdw{width:12px; font-size:1px;}
.tdw2{width:6px; font-size:1px;}
.content1{padding:15px 15px; line-height:26px;}
.newcontent{padding:10px 15px;}
.prodcontent{padding:20px 0 0;}


/*当前位置*/
.location0{ border-bottom:solid 1px #B4B4B4;}
.location1{ font-size:18px; float:left; height:36px; line-height:36px; padding:0 0 0 6px; font-weight:bold;}
.location2{ height:36px; line-height:36px; padding:0 6px 0 0; float:right; font-size:12px;}
.location2 a{}
.location2 a:hover{}


#productmenu{padding:0px 0px 0px 33px;}
#productmenu .tdset{vertical-align:top; height:400px; padding:8px 8px 0px;}
#productmenuc2 {font-size:14px; font-weight:bold; margin-bottom:5px;}
#productmenuc3 {margin-top:18px;}
#productmenu1 a{font-size:12px; color:#FFFFFF; width:93px; display:block; float:left; height:17px;}
#productmenu1 a:hover,#productmenu1 .this{font-size:12px; color:#FF9024;}
#productmenu2 a{font-size:12px; color:#FFFFFF; width:75px; display:block; float:left; height:17px;}
#productmenu2 a:hover,#productmenu2 .this{font-size:12px; color:#FF9024;}
#productmenu3 a{font-size:12px; color:#FFFFFF; width:70px; display:block; float:left; height:17px;}
#productmenu3 a:hover,#productmenu3 .this{font-size:12px; color:#FF9024;}

.csshide{display:none;}
.cssshow{display:block;}

.prodclass1{ width:262px; vertical-align:top; padding:0 20px 20px; line-height:20px; text-align:center;}
.prodclass1 img{ width:260px; height:260px; border:solid 1px #e8e8e8; margin-bottom:10px;}
.prodclass1 a{ font-size:14px;}

.ProdclassReadme{ padding:0px 15px 15px; line-height:20px;}

/*产品列表样式*/
.productlist1{text-align:center; vertical-align:top; width:202px; padding:0 12px 20px;}
.productlist1 img{ width:200px; height:200px; border:solid 1px #e8e8e8; margin-bottom:5px;}
.productlist1 a{ display:inline-block; line-height:22px;}

.productlist2{ width:232px; text-align:center;}
.productlist2 a{ font-size:16px; display:inline-block; padding:0 0 10px;}
.productlist2 img{ width:220px; height:170px; border:solid 1px #E4E4E3; margin-bottom:8px; padding:5px;}
.productlist3{ width:30px;}

.productlist4{ width:232px; text-align:center;}
.productlist4 a{ font-size:16px; display:inline-block; padding:0 0 10px;}
.productlist4 img{ width:220px; height:330px; border:solid 1px #E4E4E3; margin-bottom:8px; padding:5px;}

/*产品详细样式*/
.proddetail1{ width:420px;}
.proddetail1_1{}
.proddetail1_1 img{ width:420px;}
.proddetail1_2{ padding:3px 0 0;}
.proddetail1_2 li{ float:left; margin:3px 6px 3px 0;}
.proddetail1_2 a{ display:inline-block; border:solid 1px #FFF; padding:2px;}
.proddetail1_2 .this{ border-color:#0064ff;}
.proddetail1_2 img{ width:70px; height:70px; border:0;}
.proddetail2{ width:440px;}
.proddetail2_1{ font-size:22px; line-height:28px; padding-bottom:10px;}
.proddetail2_2{ line-height:24px; padding-bottom:10px;}
.proddetail2_3{}
.proddetail2_4{}
.proddetail3{ border-bottom:solid 1px #c0c0c0; position:relative;}
.proddetail3 span{ border-bottom:solid 4px #0077cc; font-size:18px; color:#0077cc; line-height:34px; display:inline-block; padding:0 5px; top:2px; position:relative;}
.proddetail4{ line-height:28px;}
.proddetail5{}
.proddetail6{ background-color:#f5f5f5; padding:40px;}
.proddetailmore{ padding:15px 0 0 0;}

.tips{ border:solid 1px #cccccc; font-size:13px; padding:15px 20px; line-height:20px; background-color:#FFF; display:inline-block;-webkit-box-shadow:3px 3px 3px #e7e7e7; -moz-box-shadow:3px 3px 3px #e7e7e7; box-shadow:3px 3px 3px #e7e7e7;}
.tips i{ background-image:url(../index/tips.gif); width:8px; height:13px; display:inline-block; position:relative; left:-28px;}

.prod_feedback1{ font-weight:bold; font-size:16px;}
.prod_feedback2{ width:70px; padding:8px 0; text-align:right; padding-right:10px;}
.prod_feedback3{ padding:8px 0;}
.prod_feedback3 input{ height:32px; line-height:32px; padding:0 4px; outline:none;}
.prod_feedback3 textarea{ width:96%; height:100px; padding:4px; outline:none;}
.prod_feedback4{ width:240px; padding:8px 0 8px 15px; vertical-align:top;}

.producttitle{font-size:18px; font-weight:bold; padding:10px 0px; text-align:center; color:#D5291D;}
.producttitle2{font-size:12px; font-weight:bold; padding-bottom:10px;}

.indexnews1{ width:152px; padding:8px 0;}
.indexnews1 img{ width:150px; height:100px; border:solid 1px #e1e1e1;}
.indexnews2{ padding:8px 0 8px 20px;}
.indexnews2_1{ font-weight:bold; padding-bottom:6px;}
.indexnews2_2{ font-size:13px; line-height:16px;}

.newmore{ padding:10px 4px 0px 0px; text-align:right;}
.newnot{ padding:8px;}

/*新闻列表页样式*/
.newlist{border-bottom:dashed 1px #D3D5D6; padding:0; display:block;}
.newlist1{background-image:url(../index/arrow1.gif); background-repeat:no-repeat; background-position:8px 14px; float:left; width:620px; padding:7px 0 7px 20px;}
.newlist2{width:82px; text-align:center; float:right; padding:7px 0 0;}

/*新闻详细页样式*/
.newdetail1{padding:15px 5px 0px; text-align:center; font-size:20px; font-weight:bold; color:#0064ff;}
.newdetail2{border-bottom:dashed 1px #D3D5D6; color:#333333; padding:8px 0px 15px; text-align:center;}
.newdetail3{line-height:26px; padding:2px 10px;}
.newdetail4{padding-top:10px; border-top:dashed 1px #D3D5D6; line-height:26px;}
.newdetail5{line-height:26px;}

.txtinput{background-color:#FCFCFC; border:solid 1px #D1D1D1; color:#FE7169; color:#333333; height:22px; line-height:22px;}
.txtinput2{background-color:#F9F9F9; border:solid 1px #D1D1D1; color:#FE7169; color:#333333; width:470px;}

.yzm{ position:relative;}
.yzm .icon_yzm{ position:absolute; right:10px; top:4px; cursor:pointer;}
.indextxtinput{ background-color:#434343; border:solid 0px #414141; padding:0 8px; height:32px; line-height:32px; color:#fff; width:260px;}
.indextxtinput2{ background-color:#434343; border:solid 0px #414141; padding:0 8px; line-height:22px; color:#fff; width:260px;}
.indextxtinput:-moz-placeholder,.indextxtinput2:-moz-placeholder {color: #959595; opacity:1; }
.indextxtinput::-moz-placeholder,.indextxtinput2::-moz-placeholder {color: #959595;opacity:1;}
.indextxtinput:-ms-input-placeholder, .indextxtinput2:-ms-input-placeholder{color: #959595;opacity:1;}
.indextxtinput::-webkit-input-placeholder, .indextxtinput2::-webkit-input-placeholder{color: #959595;opacity:1;}


.bt{ background-color:#00a0e9; width:90px; height:30px; line-height:30px; cursor:pointer; border:0; color:#FFF; font-size:14px; display:inline-block; text-align:center;}
.bt:hover{ background-color:#2b55bd; color:#FFF;}
.bt2{ background-color:#ff7519; width:90px; height:40px; line-height:40px; cursor:pointer; border:0; color:#FFF; font-size:20px; display:inline-block; text-align:center;-moz-border-radius:5px; border-radius:5px;}
.bt2:hover{ background-color:#eb650c; color:#FFF;}

/*视频样式*/
.videolist{ text-align:center; width:312px; padding:5px 11px 10px;}
.videolist img{ width:300px; height:225px; border:solid 1px #DEDEDE; padding:5px; margin-bottom:6px;}

/*友情连接*/
.link1{ background-image:url(../index/link1.gif); background-repeat:no-repeat; background-position:center top; padding:12px 10px;}
.link1 span{ color:#2477BD; font-weight:bold;}

/*产品滚动列表样式*/
.roll {display: inline-block;overflow: hidden;width: 500px; height:122px;}
.roll .LeftBotton{display: inline; float: left; overflow: hidden; width:20px; cursor: pointer; text-align:center; margin-right:10px;}
.roll .LeftBotton img{ width: 20px; height:85px;}
.roll .RightBotton img{ width: 20px; height:85px;}
.roll .RightBotton {display: inline;float: left;overflow: hidden; width: 20px; cursor: pointer; text-align:center; margin-left:10px;}
.roll .Cont { padding-right: 0px; padding-left: 0px; float: left; overflow: hidden; width: 440px;}
.roll .ScrCont {width: 10000000px}
.roll #List1 {float: left;}
.roll #List2 {float: left;}


/*友情连接*/
#link{ margin:0px; padding:0px;}
#link li{float:left; padding:3px 2px;}
#link li a{width:124px; display:block; padding:8px 5px 5px 20px; border:solid 1px #E1E1E1; background-image:url(../index/arrow1.gif); background-repeat:no-repeat; background-position:8px 10px;}
#link li a:hover{background-color:#F6F6F6;}

.wk1_1{ background-image:url(../index/leftmenubg.gif); height:203px; padding:0px 43px 0px 30px; background-repeat:no-repeat;}

.lmenu1{}
.lmenu2{border-bottom:dotted 1px #D0D0D0; background-color:#FFF; padding:10px 0;}

.lefttitle{ font-size:18px; color:#313131; border-bottom:solid 2px #1B1B1B; line-height:34px;}
.leftmenu{ border:solid 1px #E5E5E5;}
a.leftmenu1{ border-bottom:dotted 1px #D0D0D0; background-image:url(../index/leftmenu1.gif); background-repeat:no-repeat; background-position:5px 13px; color:#333; text-decoration:none; display:block; line-height:22px; padding:10px 0px 10px 20px; font-size:13px; font-weight:bold;}
a.leftmenu1:hover{ background-position:5px -85px; color:#0064ff; text-decoration:none;}
a.leftmenu1o{ border-bottom:dotted 1px #D0D0D0; background-image:url(../index/leftmenu1.gif); background-repeat:no-repeat; background-position:5px -85px; color:#0064ff; text-decoration:none; display:block; line-height:22px; padding:10px 0px 10px 20px; font-size:13px; font-weight:bold;}

a.leftmenu2{ background-image:url(../index/leftmenu2.gif); background-repeat:no-repeat; background-position:22px 8px; line-height:16px; color:#333; text-decoration:none; padding:3px 0px 3px 36px; display:block; font-size:12px;}
a.leftmenu2:hover{ background-position:22px -65px; color:#0064ff; text-decoration:none;}
a.leftmenu2o{ background-image:url(../index/leftmenu2.gif); background-repeat:no-repeat; background-position:22px -65px; line-height:16px; color:#0064ff; text-decoration:none; padding:3px 0px 3px 36px; display:block; font-size:12px;}

/*招聘样式*/
.JobsList1{ background-color:#E2E2E2;}
.JobsList2{ background-color:#F3F3F3; text-align:center; font-weight:bold;}
.JobsList3{ background-color:#FFF;}
.JobsList3 a{ color:#F00;}
.JobsList3 a:hover{ text-decoration:underline;}
.JobsAdd2{ background-color:#F3F3F3; text-align:center;}
.JobsAdd3{ background-color:#FFF;}
.JobsAdd3 .txtinput{ width:200px; background-color:#FFF; height:16px; border:solid 1px #D1D1D1;}
.JobsAdd3 .txtarea{ width:560px; height:100px; border:solid 1px #D1D1D1;}

.setpage{ text-align:center; line-height:20px;}
.setpage a{ background-color:#F0F0F0; padding:1px 6px; display:inline-block; border:solid 1px #666;}
.setpage input{ border:solid 1px #666666; background-color:#000; height:19px; color:#FFF; width:30px; margin-bottom:1px;}
.setpage .currentpage{ padding:1px 6px; display:inline-block; border:solid 1px #0064ff; color:#FFF; background-color:#0064ff;}

/*右边在线浮动图标*/
.side_right {width:40px;left:50%;bottom:100px;margin-left:610px;position:fixed;_position:absolute;_right:10px;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-210));z-index:102;}
.side_right .con{position:relative;height:136px;}
.side_right .con a{ width:50px; height:50px; line-height:50px; text-align:center; display:inline-block; margin-bottom:6px;}
.side_right .con a img{-moz-border-radius:5px; border-radius:5px;}
.side_right .con #totop{width:50px;height:50px;background:url(../index/totop.png) no-repeat; display:none;opacity:0.6; cursor:pointer;-moz-border-radius:5px; border-radius:5px;}
.side_right .nobt{ height:90px;}

.download1{ padding:15px 0;}
.download2{ padding-left:30px; width:300px;}
.download2_1{ font-size:24px; padding-bottom:10px;}
.download2_2{}
.download2_2 a{ background-image:url(../index/service2.gif); background-repeat:no-repeat; display:inline-block; line-height:37px; padding:0 0 0 40px; font-size:16px;}
.download2_3{ padding-bottom:10px; font-size:14px;}
.download2_3 span{ color:#F00;}

.fenxiang{ height:24px; line-height:24px; padding:10px 0 0 0;}
.fenxiang1{ float:left; padding-right:6px;}
.fenxiang2{ float:left;}


/* 焦点图效果 */
.picBtnTop{ width:430px; height:280px; position:relative; overflow:hidden; zoom:1;}
.picBtnTop .hd{ width:87px;  height:280px; position:absolute; right:0; overflow:hidden; }
.picBtnTop .hd ul li{ width:82px; text-align:center; padding:0 0 2px 5px;}
.picBtnTop .hd ul li img{ width:80px; height:66px; border:1px solid #ddd; cursor:pointer; vertical-align:bottom; }
.picBtnTop .hd ul li.on{ background:url("../index/icoleft.gif") no-repeat 0 28px; }
.picBtnTop .hd ul li.on img{ border-color:#E60012;  }
.picBtnTop .bd{ width:330px;  height:280px; position:relative; border:solid 1px #F1F1F1;}
.picBtnTop .bd li{ position:relative; zoom:1; vertical-align:middle;}
.picBtnTop .bd li .pic{ position:relative; z-index:0;  }
.picBtnTop .bd li .pic img{ width:330px; height:280px; vertical-align:bottom; }
.picBtnTop .bd li .bg{ width:330px; height:30px; position:absolute; left:0; bottom:0; z-index:1;}
.picBtnTop .bd li .title{ width:330px; height:30px; line-height:30px; left:0; bottom:0;   position:absolute; z-index:2;  }
.picBtnTop .bd li .title a{ color:#fff; padding-left:15px;  }
